@charset "utf-8";
/* CSS Document */

/* zmiana ustawień Blueprint */
div.prepend-top, .prepend-top {margin-top:10px;}
div.append-bottom, .append-bottom {margin-bottom:10px;}
p {margin:0; padding:0; }
h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#eee;margin:0;padding:0.2em 0.2em 0.2em 0.2em;}
h1 {font-size:1em;line-height:1;}

html { overflow-y: scroll; }

/* main boxes */
body { background-color:#000; font-family: 'Basic', Arial, sans-serif; }
a img { border:none; }
a { text-decoration:none; }

.main_container { background-color:#eee; }

.header { height:300px; font-family: 'Open Sans Condensed', Arial, sans-serif; font-size:28px; }
.slogan { position:absolute; z-index:055; height:300px; }
.menu_belt { position:absolute; z-index:111; width:100%; height:150px; top:48px; background-color:#606; filter:alpha(opacity=60); -moz-opacity:0.60; -khtml-opacity:0.60; opacity:0.60;
-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.75); box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.75); }
.logo { position:absolute; z-index:333; top:48px; }
.logo a { display:block; width:270px; height:150px; overflow:hidden; }
.logo a:hover img { margin-top: -150px; }
.menu { position:absolute; z-index:222; top:48px; text-align:right; }
.menu p { padding:6px 12px 0 0; line-height:30px; }
.menu p a { color:#fff; text-decoration:none; }
.menu p a:hover { color:#e5ace5; }
.menu .offer { }
	
.info_bar { font-size:20px; height:150px; }
.info_bar a { text-decoration:none; color:#000; }
.info_bar h1 { color:#000; padding:5px 10px 10px 10px; font-family: 'Open Sans Condensed', Arial, sans-serif; font-size:36px; }
.info_bar p { padding: 5px 10px 0 10px; font-family: 'Jockey One', Arial, sans-serif; font-size:20px; line-height:1.1; }
.info_block_link, .info_block_static { margin:10px 0 10px 0; height:130px; background:#ddd; }
.info_block_link:hover { background:#27a3cc; cursor:pointer; }
.info_block_link:hover p, .info_block_link:hover h1 { color:#fff; }
.info_bar .photo { position:relative; z-index:10; }
.info_bar .span-8 .text, .info_bar .span-8 .text { width:310px; position:relative; z-index:20; text-align:right; top:-130px; left:0px; }
.info_bar .span-6 .text, .info_bar .span-6 .text { width:230px; position:relative; z-index:20; text-align:right; top:-130px; left:0px; }

.ajax .info_red { background-color:#900; }
.ajax .info_green { background:#060; }
.ajax h1 { color:#fff; padding:10px 10px 10px 10px; font-family: 'Open Sans Condensed', Arial, sans-serif; font-size:36px; text-align:center; }
.ajax p { color:#fff; padding: 5px 10px 0 10px; font-family: 'Basic', Arial, sans-serif; font-size:16px; line-height:1; text-align:center; }

.mainpage { }
.title_belt { position:absolute; z-index:111; width:100%; height:44px; top:475px; background-color:#56c603; filter:alpha(opacity=70); -moz-opacity:0.70; -khtml-opacity:0.70; opacity:0.70;
-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.75); box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.75); }
.title_text { position:absolute; z-index:222; height:44px; top:475px; overflow:hidden; }
.title_text div { text-align:right; }
.title_text div h1 { font-family: 'Open Sans Condensed', Arial, sans-serif; font-size:30px; color:#fff; }
.title_text .main_title h1 { padding-right:15px; }

.main { background-color:#ddd; padding-top:82px; font-family: Arial, 'Basic', sans-serif; font-size:16px; line-height:1.5; }
.main p { padding:10px 20px 20px 20px; text-indent:20px; }
.span-24ext { width:960px; }
.bar .photo { margin:0 10px 10px 0; height:207px; width:310px; float:left; }
.bar .photo .caption { position:relative; top:-70px; left:100px; z-index:111; background:#27a3cc; width:226px; border:none; }
.bar .photo .caption p { padding:5px; color:#fff; font-size:bold; 
-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.75); box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.75); }
.bar .photo .triangle { position:relative; top:-70px; left:310px; z-index:111; width: 0; height: 0; border-style: solid; border-width: 12px 16px 0 0; border-color: #0b799e transparent transparent transparent; }
.bar .photo .content { height:207px; overflow:hidden; background-color:#333; }
.bar .photo .gallery-icon { background-color:#ffe79c; }
.bar .photo .gallery-icon a { height:100%; width:100%; display:block; padding-top:40px; text-align:center; font-size:2em; line-height:1.3em; }
.bar .photo img { height:207px; width:310px; }
.bar .photo:hover img { filter:alpha(opacity=80); -moz-opacity:0.80; -khtml-opacity:0.80; opacity:0.80; }
.bar .phone, .bar .email { font-family: 'Jockey One', Arial, sans-serif; font-size:36px; text-align:center; }
.bar .email { font-size:18px; text-decoration:none; padding-bottom:20px; }

.contact_form p { padding:10px 20px 0 20px; text-indent:0px; }
.contact_form input[type=text] { width:100%; }
.contact_form textarea { width:98%; height:100px; }
.send_form p { text-align:center; }
.send_form button { padding:5px 10px 5px 10px; }

.footer { background:#000; color:#aaa; min-height:50px; text-align:left; font-family: 'Basic', Arial, sans-serif; font-size:14px; }
.footer h3 { font-size:16px; font-weight:normal; padding-left:0; margin:0 0 10px 0; color:#666; }
.footer .foot-logo{ display:block; margin-bottom:8px; }
.footer div.foot-link { text-align:right; }
.footer div.foot-link div { margin-bottom:16px; float:right; }
.footer a.alink { color:#aaa; text-decoration:none; }
.footer a.alink:hover { color:#fff; }
.foot-social img { filter:alpha(opacity=70); -moz-opacity:0.70; -khtml-opacity:0.70; opacity:0.70; margin-right:6px; }
.foot-social a:hover img { filter:alpha(opacity=100); -moz-opacity:1.00; -khtml-opacity:1.00; opacity:1.00; }
.footer #hilab { width:65px; height:40px; display:block; overflow:hidden; margin-left:50px; }
.footer #hilab a img { width:65px; height:80px; }
.footer #hilab a:hover img { margin-top:-40px; }

.foot-box { padding:16px 0; }
.foot-box h3 { font-size:15px; font-weight:normal; padding-left:0; margin:0 0 10px 0; color:#444; }

.partners { background:#222; border-bottom:1px #111 solid; margin-top:10px; min-height:160px; }
.partners a { display:inline-block; margin-right:20px; }
.partners a.last { margin-right:0; }
.partners a img { filter:alpha(opacity=30); -moz-opacity:0.30; -khtml-opacity:0.30; opacity:0.30; }
.partners a:hover img { filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity:1; opacity:1; }

/*wspolne*/
.hidden { display:none; }
.flashed { background-color:#f66; }